ul.horizontal.site-menu, .site-menu { background-color:#FFF; }
ul.horizontal.site-menu li span a:hover, ul.horizontal.site-menu li:hover span span { color:#000; }
ul.horizontal.site-menu ul.sub-menu li span a { color:#777; }
ul.horizontal.site-menu ul.sub-menu li span a:hover { color:#000; }
ul.horizontal.site-menu ul.sub-menu li { background-color:#f3f3f3 !important; border-bottom:1px solid #cdcdcd !important;}
ul.horizontal.site-menu ul.sub-menu li:hover { background-color:#d0d0d0 !important; }
ul.horizontal.site-menu ul.sub-menu { border-top:3px solid #000 !important;padding-right:10px; }
#menu_container ul.horizontal.site-menu.narrow ul.sub-menu li:hover { background-color:#313131 !important; }


